uuid: 6aa52155-59f0-4048-981b-10017bdd7c18
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.s04_traditional
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_in_library
    - media.type.image
    - responsive_image.styles.d04_traditional
  module:
    - blazy
_core:
  default_config_hash: UIZTC04dOrVbUkftfvwLwR-bQASnR2IlcHupq4Ff7X8
id: media.image.s04_traditional
targetEntityType: media
bundle: image
mode: s04_traditional
content:
  field_media_image:
    type: blazy
    label: hidden
    settings:
      caption: {  }
      icon: ''
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: ''
      skin: ''
      fx: ''
      style: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: d04_traditional
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      breakpoints: {  }
      sizes: ''
      grid_header: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
